.tickercontainer {
	margin: 0;
	padding: 0;
	overflow: hidden;
	text-align: center
}

.tickercontainer .mask {
	position: relative;
	width: 100%;
	overflow: hidden;
	overflow: hidden
}

ul.newsticker {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: flex
}

ul.newsticker li {
	margin: 0;
	font-size: 12px;
	padding: 0 25px 0 0;
	white-space: nowrap
}

ul.er-controls {
	list-style: none;
	display: inline-block;
	padding: 0
}

ul.er-controls>li {
	display: inline-block;
	padding: 0 10px;
	background: #f0f0f0;
	margin: 5px;
	border-radius: 5px;
	height: 40px;
	line-height: 40px
}

ul.er-controls>li:hover {
	background: #f5f5f5;
	cursor: pointer
}

.announcement-outer-container {
	padding: 6px 0;
	background-color: var(--announcement-outer-cntr-bg);
	color: var(--announcement-outer-cntr-color)
}

.announcement-container {
	display: flex;
	align-items: center;
	font-size: 14px
}

.announcement-container>[data-section="date"] {
	flex-basis: 30%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-right: 10px
}

.announcement-container>[data-section="date"] [data-icon="news"] {
	display: inline-block;
	height: 25px;
	width: 25px;
	background: center no-repeat;
	background-size: contain;
	background-image: var(--image-src)
}

.announcement-container>[data-section="announcements"] {
	flex-basis: 70%;
	background-color: var(--announcement-cntr-data-section-announcements-bg);
	border-radius: 20px;
	padding: 5px 25px;
	overflow: hidden
}

.banner,
.banner .slick-slide img {
	aspect-ratio: 1920/613
}

.banner-carousel.slick-initialized {
	height: auto;
	display: block
}

.banner .carousel-indicators li button {
	display: none
}

.banner .slick-slide img {
	display: block;
	height: auto;
	width: 100%;
	line-height: 1
}

.banner-group-vertical .carousel-indicators {
	bottom: 50%;
	transform: translateY(50%);
	right: 25px;
	left: unset;
	width: 20px
}

.banner-group-vertical .carousel-indicators li {
	display: block;
	margin-bottom: 2px
}

.home-progressive-jackpot {
	background-image: var(--home-progressive-jackpot-bg);
	border-radius: 30px;
	color: var(--home-progressive-jackpot-color);
	padding: 10px;
	display: flex
}

.home-progressive-jackpot .outer-container {
	display: flex;
	flex-grow: 1;
	padding: 10px;
	background-color: var(--home-progressive-jackpot-outer-cntr-bg);
	border-radius: 100px
}

.home-progressive-jackpot .inner-container {
	display: flex;
	flex-grow: 1;
	padding: 10px;
	border-radius: 100px;
	background-image: var(--home-progressive-jackpot-inner-cntr-bg)
}

.home-progressive-jackpot .border-container {
	display: flex;
	align-items: center;
	gap: 50px;
	flex-grow: 1;
	padding: 10px;
	border-radius: 100px;
	background-color: var(--home-progressive-jackpot-border-cntr-bg);
	border: 3px solid var(--home-progressive-jackpot-border-cntr-border)
}

.home-progressive-jackpot .jackpot-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-grow: 2;
	font-family: 'Open24DisplaySt';
	font-size: 50px;
	letter-spacing: 5px;
	background-image: var(--home-progressive-jackpot-jackpot-cntr-bg);
	border-radius: 70px;
	padding: 10px
}

.home-progressive-jackpot .jackpot-inner-container {
	background-color: var(--home-progressive-jackpot-jackpot-inner-cntr-bg);
	display: flex;
	flex-grow: 2;
	justify-content: center;
	border-radius: 50px;
	padding: 10px
}

.home-progressive-jackpot .jackpot-border-container {
	display: flex;
	flex-grow: 2;
	justify-content: center;
	border-radius: 50px;
	border: 3px dotted var(--home-progressive-jackpot-jackpot-border-cntr-border);
	line-height: 40px;
	padding-bottom: 10px;
	text-shadow: var(--home-progressive-jackpot-jackpot-border-cntr-text-shadow)
}

.home-progressive-jackpot .jackpot-currency {
	color: var(--home-progressive-jackpot-jackpot-currency-color);
	margin-right: 10px
}

.home-progressive-jackpot .jackpot-play-section {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	margin-left: 20px
}

.home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
	font-family: 'gilroybold';
	color: var(--home-progressive-jackpot-jackpot-play-text-color);
	font-size: 38px;
	text-transform: uppercase;
	line-height: 1
}

.home-progressive-jackpot .jackpot-play-section .jackpot-play-text label {
	color: var(--home-progressive-jackpot-jackpot-play-text-label-color)
}

.home-progressive-jackpot .jackpot-play-section img {
	height: auto;
	width: 87px
}

.home-outer-container {
	padding-top: 20px;
	padding-bottom: 20px
}

.home-inner-container {
	background-color: var(--home-inner-cntr-bg);
	padding: 20px;
	border-radius: 50px
}

.popular-game-title-container {
	display: flex;
	align-items: center;
	padding: 10px;
	margin-top: 20px;
	color: var(--popular-game-title-cntr-color)
}

.popular-game-title-container .title {
	font-size: 20px;
	display: flex;
	align-items: center
}

.popular-game-title-container .title i {
	display: inline-block;
	height: 24px;
	width: 25px;
	background: center no-repeat;
	background-size: contain;
	margin-right: 10px
}

.popular-game-title-container .title i[data-icon] {
	background-image: var(--image-src)
}

.popular-game-title-container>i {
	border-bottom: 2px solid var(--popular-game-title-cntr-i-border-bottom);
	border-top: 2px solid var(--popular-game-title-cntr-i-border-top);
	flex-grow: 1;
	margin: 0 15px
}

.popular-game-title-container a {
	display: inline-block;
	padding: 5px 30px;
	border-radius: 25px;
	font-size: 15px;
	background-color: var(--popular-game-title-cntr-a-bg);
	color: var(--popular-game-title-cntr-a-color)
}

.popular-game-title-container+.game-list-container {
	background-color: var(--popular-game-title-cntr-game-list-cntr-bg);
	border: 2px solid var(--popular-game-title-cntr-game-list-cntr-border);
	padding: 10px 15px;
	border-radius: 30px
}

.popular-game-title-container+.game-list-container .game-list {
	overflow-x: auto;
	flex-wrap: nowrap;
	padding: 0;
	margin: 0;
	border: 0
}

.popular-game-title-container+.game-list-container .game-list .game-item {
	flex-shrink: 0;
	position: relative
}

.popular-game-title-container+.game-list-container .game-list::-webkit-scrollbar {
	height: 7px
}

.popular-game-title-container+.game-list-container .game-list::-webkit-scrollbar-track {
	background: transparent
}

.popular-game-title-container+.game-list-container .game-list::-webkit-scrollbar-thumb {
	background: var(--popular-game-title-cntr-content-game-list-scrollbar-thumb-bg);
	border-radius: 5px
}

.popular-game-title-container+.game-list-container .game-list .games-group {
	width: calc((100% - 6px*5)/6.5);
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 3px
}

.popular-game-title-container+.game-list-container .game-list .games-group .game-item {
	width: 100%;
	margin: 0
}

.telegram-banner-container {
	padding: 20px 0;
	border: 0
}

.telegram-banner-container img {
	width: 100%
}

.banner-carousel>div:first-child img {
	display: block;
	aspect-ratio: 1920/613;
	height: auto;
	width: 100%;
	line-height: 1
}

.banner-carousel>div:not(:first-child),
.banner-carousel>div:first-child>a:not(:first-child) {
	display: none
}

.download-apk-container {
	background: var(--image-src);
	background-size: cover;
	overflow: hidden
}

.download-apk-container .popup-modal[data-title] .modal-title:before {
	content: none
}

.download-apk-container .popup-modal .modal-header h4 {
	font-size: 24px
}

.download-apk-container .popup-modal .modal-body img {
	height: 20px;
	width: 20px;
	margin-right: 5px;
	filter: contrast(0)
}

.download-apk-container .popup-modal .modal-body h5 {
	font-size: 18px;
	text-transform: uppercase
}

.download-apk-container .popup-modal .modal-body ol {
	list-style: decimal;
	padding-left: 5px
}

.download-apk {
	display: flex;
	align-items: center;
	color: var(--download-apk-color)
}

.download-apk>div {
	flex-basis: 50%;
	opacity: 0;
	transition: all 1s ease
}

.download-apk>div:nth-child(1) {
	transform: translateX(-100%)
}

.download-apk>div:nth-child(2) {
	transform: translateX(100%)
}

.download-apk .h2 {
	text-transform: uppercase;
	font-weight: 100;
	font-size: 38px;
	margin: 0;
	font-weight: 700;
	font-size: 65px;
	margin-bottom: 10px
}

.download-apk .h2 span {
	display: block;
	color: var(--download-apk-h2-span-color)
}

.download-apk .h3 {
	text-transform: uppercase;
	font-size: 32px;
	font-weight: 100;
	margin: 0;
	margin-bottom: 10px
}

.download-apk .h4 {
	font-weight: 100;
	margin: 0;
	margin-bottom: 15px;
	width: 315px
}

.download-apk-info {
	display: flex;
	justify-content: space-between;
	margin: 25px 0
}

.download-apk-info .download-apk-section {
	flex-basis: 50%
}

.download-apk-section {
	display: flex;
	justify-content: flex-start;
	font-size: 16px
}

.download-apk-section i {
	color: var(--download-apk-section-i-color);
	font-style: normal
}

.download-apk-qr-code {
	margin-right: 10px
}

.download-apk-qr-code img {
	max-width: 94px
}

.download-apk-detail {
	text-align: left;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	text-align: center
}

.standard-container-with-sidebar .standard-form-content .download-apk-container {
	margin-top: 30px
}

.standard-container-with-sidebar .standard-form-content .download-apk-container .download-apk .h2 {
	font-size: 35px
}

.standard-container-with-sidebar .standard-form-content .download-apk-container .download-apk .h3 {
	font-size: 20px
}

.standard-container-with-sidebar .standard-form-content .download-apk-container .download-apk .h4 {
	font-size: 16px
}

.standard-container-with-sidebar .standard-form-content .download-apk-container .download-apk-detail {
	font-size: 12px
}

.download-popup-modal .modal-body img {
	height: 20px;
	width: 20px;
	margin-right: 5px;
	filter: contrast(0)
}